function plotRewEsts()
diagramdir = '/home/user/jfrank8/courses/comp652/Final Project/diagrams/experiment3/';

d1 = importdata('RewEst4.dat');
d2 = importdata('RewEst4-non-est.dat');
x = 1:size(d1,1);
rew1 = d1(:,1);
rew2 = d2(:,1);
figure,
hold all
plot(x,rew1,'-r');
plot(x,rew2,'-b');
%title('Expected Reward Estimates at (0.10,0.10)');
legend('With Estimated Recognition Probability', ...
       'With Exact Recognition Probability');
xlabel('Number of Steps');
ylabel('Expected Reward');
hold off
exportfig(gcf,[diagramdir 'rew-ests1.eps'], ...
          'bounds','tight','color','rgb');

d1 = importdata('RewEst2.dat');
d2 = importdata('RewEst2-non-est.dat');
x = 1:size(d1,1);
rew1 = d1(:,1);
rew2 = d2(:,1);
figure,
hold all
plot(x,rew1,'-r');
plot(x,rew2,'-b');
%title('Expected Reward Estimates at (0.79,0.79)');
%legend('With Estimated Recognition Probability', ...
%       'With Exact Recognition Probability');
xlabel('Number of Steps');
ylabel('Expected Reward');
hold off
exportfig(gcf,[diagramdir 'rew-ests2.eps'], ...
          'bounds','tight','color','rgb');
