function plotMus()
diagramdir = '/home/user/jfrank8/courses/comp652/Final Project/diagrams/experiment3/';

d = importdata('RecProbs4.dat');
x = 1:size(d,1);
mu = d(:,1);
figure,
hold all
plot(x,mu,'-r');
plot([1 size(d,1)],[.4375 .4375], '-b');
%title('Recognition Probability Estimates at (0.10,0.10)');
legend('Estimated Value','True Value');
xlabel('Number of Steps');
ylabel('Recognition Probability');
hold off
exportfig(gcf,[diagramdir 'rec-prob-ests1.eps'], ...
          'bounds','tight','color','rgb');

d = importdata('RecProbs2.dat');
x = 1:size(d,1);
mu = d(:,1);
figure,
hold all
plot(x,mu,'-r');
plot([1 size(d,1)],[.3125 .3125], '-b');
%title('Recognition Probability Estimates at (0.79,0.79)');
legend('Estimated Value','True Value');
xlabel('Number of Steps');
ylabel('Recognition Probability');
hold off
exportfig(gcf,[diagramdir 'rec-prob-ests2.eps'], ...
          'bounds','tight','color','rgb');
