function plotRewards()
diagramdir = '/home/user/jfrank8/courses/comp652/Final Project/diagrams/experiment3/';

puddle1 = [[0.10,0.75,100]
           [0.45,0.75,100]];
puddle2 = [[0.45,0.40,100]
           [0.45,0.80,100]];
goal = [[0.8,0.8,100]
        [0.8,0.9,100]
        [0.9,0.9,100]
        [0.9,0.8,100]
        [0.8,0.8,100]];
       
rews = importdata('Rewards.dat');
x = rews(:,1);
y = rews(:,2);
z = rews(:,3);
[xi,yi] = meshgrid(0:0.01:1,0:0.01:1);
zi = griddata(x,y,z,xi,yi);
figure, 
hold all
mesh(xi,yi,zi)
plot3(puddle1(:,1),puddle1(:,2),puddle1(:,3),'-k','LineWidth',4)
plot3(puddle2(:,1),puddle2(:,2),puddle2(:,3),'-k','LineWidth',4)
plot3(goal(:,1),goal(:,2),goal(:,3),'-k','LineWidth',2)
%title('Estimated Reward - With Recognition Approximation')
set(gca,'Box','on')
set(gca,'XTick',[])
set(gca,'YTick',[])
axis image
hold off
exportfig(gcf, [diagramdir 'rew-with-approx.eps'], ...
    'bounds','tight','color','rgb');

rews = importdata('Rewards-non-est.dat');
x = rews(:,1);
y = rews(:,2);
z = rews(:,3);
[xi,yi] = meshgrid(0:0.01:1,0:0.01:1);
zi = griddata(x,y,z,xi,yi);
figure, 
hold all
mesh(xi,yi,zi)
plot3(puddle1(:,1),puddle1(:,2),puddle1(:,3),'-k','LineWidth',4)
plot3(puddle2(:,1),puddle2(:,2),puddle2(:,3),'-k','LineWidth',4)
plot3(goal(:,1),goal(:,2),goal(:,3),'-k','LineWidth',2)
%title('Estimated Reward - Without Recognition Approximation')
set(gca,'Box','on')
set(gca,'XTick',[])
set(gca,'YTick',[])
axis image
colorbar
hold off
exportfig(gcf,[diagramdir 'rew-without-approx.eps'], ...
          'bounds','tight','color','rgb');

box = [[0 0]
       [0 1]
       [1 1]
       [1 0]
       [0 0]];
figure,
hold all
plot(puddle1(:,1),puddle1(:,2),'-b','LineWidth',58)
plot(puddle2(:,1),puddle2(:,2),'-b','LineWidth',58)
plot(goal(:,1),goal(:,2),'-r','LineWidth',2)
plot(box(:,1),box(:,2),'-k','LineWidth',1)
set(gca,'Box','on')
axis([0 1 0 1])
axis image
hold off
exportfig(gcf,[diagramdir 'puddle-world.eps'], ...
          'bounds','tight','color','rgb');
